<!--
	td {
		font-family : Geneva,Tahoma,Verdana,Arial,Helvetica,sans-serif;
		font-size: 9px;
		color : #FFFFFF;
	}
	
	.naviwords {
		color : #808080;
		line-height : 14px;
	}
	
	.page {
		color : #66CC33;
		font-weight : bold;
		line-height : 14px;
	}

	.area {
		color : #000000;
		font-weight : bold;
		line-height : 14px;
	}
	
	.lightwords {
		color : #808080;
	}
	
	.menuwords {
		color : #000000;
	}
	
	.indexwords {
		color : #FFFFFF;
		font-weight : bold;
		font-size : 14px;
	}
	
	.darktext {
		color : #000000;
		font-size : 11px;
		text-align : justify;
	}
	
	.supptext {
		color : #000000;
		font-size : 20px;
		text-align : justify;
	}
	
	.largeblack {
   	font-family : "Trebuchet MS", Trebuchet, Lucida, Geneva,Tahoma,Verdana,Arial,Helvetica,sans-serif;
   	font-size : 24px;
   	letter-spacing : -2px;
		color : #000000;
   }
	
	.largewhite {
   	font-family : "Trebuchet MS", Trebuchet, Lucida, Geneva,Tahoma,Verdana,Arial,Helvetica,sans-serif;
   	font-size : 24px;
   	letter-spacing : -2px;
		color : #FFFFFF;
   }
	
	.error {
		color : #FE0403;
	}
	
	.copyright {
		color : #FFFFFF;
		text-align : justify;
	}

	.copyrightsmall {
		color : #719DC7;
		font-size: 6px;
	}
	
	input.box {
		font-family : geneva, tahoma, verdana, helvetica, sans-serif;
		font-size : 11px;
		color : #000000;
		background-color : #D4D4D4;
		border-color : #808080;
		border-style : solid;
		border-top-width : 1px;
		border-bottom-width : 1px;
		border-right-width :  1px;
		border-left-width : 1px;
		margin-top : 1px;
		width : 160px;
	}

	textarea.box		{
		font-family : geneva, tahoma, verdana, helvetica, sans-serif;
		font-size : 11px;
		color : #000000;
		background-color : #D4D4D4;
		border-color : #808080;
		border-style : solid;
		border-top-width : 1px;
		border-bottom-width : 1px;
		border-right-width :  1px;
		border-left-width : 1px;
		margin-top : 1px;
		width : 325px;
		height : 80px;
		scrollbar-base-color : #D4D4D4;
	}
	
	a.arealink			{color : #000000; text-decoration : none}
	a.arealink:hover	{color : #66CC33; }
	
	a.navilink 		  {color : #FFFFFF; text-decoration : none}
	a.navilink:hover {color : #FFFFFF; }
	
	a.lightlink 		{color : #808080; text-decoration : none}
	a.lightlink:hover {color : #000000;}
	
	a.supplink			{color : #7255A8; text-decoration : none; font-size: 20px;}
	a.supplink:hover	{color : #000000; font-size: 20px;}
-->
